---
name: Bastian van der Stel
start_date: 2019-09-16
locality: Amsterdam
country: The Netherlands
role: <a href="/job-families/sales/smb-customer-advocate">SMB Account Executive</a>
reports_to: hmason
picture: bastianvanderstel.jpg
twitter: 
gitlab: bastian_vanderstel
departments:
- Sales
- Commercial Sales
story: |
  Before joining GitLab, Bastian worked several years in consulting, procurement and sales.
  He puts customer experience above anything else, and is always willing the go the extra mile to make his customers happy.
  In his free time, he likes to play guitar, explore new places with his Volkswagen T2 and spend time with family and friends.
